{
	"loot_tables": [
	{
		"id": "id",
		"difficulty": 0,
		"dungeon": "",
		"entries": [
            { "type" : "nothing", "chances" : 0, "data" : { }},
			{ "type" : "item", "chances" : 0, "data" : { "type" : "supply", "id" : "item_id", "amount" : 1 }},
			{ "type" : "item", "chances" : 0, "data" : { "type" : "trinket", "id" : "trinket_id", "amount" : 1 }},
            { "type" : "trinket", "chances" : 0, "data" : { "rarity" : "very_common" }},
            { "type" : "item", "chances" : 0, "data" : { "type" : "gold", "id" : "", "amount" : 50 }},
            { "type" : "item", "chances" : 0, "data" : { "type" : "gem", "id" : "ancient_idol", "amount" : 1 }},
            { "type" : "journal_page", "chances" : 0, "data" : { "min_page_index" : 1 , "max_page_index" : 21 }}
         ]
      }
	]
}